<?xml version="1.0" encoding="UTF-8"?>
    <!-- @AutoRun -->

    <OBJECTS name="" xmlns:oneit="http://www.1iT.com.au"><NODE name="Script" factory="Vector">

        <NODE name="DDL" factory="Participant" class="oneit.sql.transfer.DefineTableOperation">
			<tableName factory="String">tl_company_user_hiring_team_link</tableName>
			<column name="object_id" type="Long" nullable="false" length="11"/>
			<column name="object_last_updated_date" type="Date" nullable="false" length="22"/>
			<column name="object_created_date" type="Date" nullable="false" length="22"/>
			<column name="hiring_team_id" type="Long" length="11" nullable="true"/>
			<column name="company_user_id" type="Long" length="11" nullable="true"/>
			</NODE>
        
    <NODE name="INDEX" factory="Participant" class="oneit.sql.transfer.DefineIndexOperation" tableName="tl_company_user_hiring_team_link" indexName="idx_tl_company_user_hiring_team_link_hiring_team_id" isUnique="false"><column name="hiring_team_id"/></NODE>
        
    <NODE name="INDEX" factory="Participant" class="oneit.sql.transfer.DefineIndexOperation" tableName="tl_company_user_hiring_team_link" indexName="idx_tl_company_user_hiring_team_link_company_user_id" isUnique="false"><column name="company_user_id"/></NODE>

        </NODE></OBJECTS>